Subject: Re: bug#71426: Bug Report; Guix Pull

From: Simon Tournier <[email-masked]>
Date: Mon, 16 Jun 2025 11:35:54 +0200

Hi,

Thanks for the report and sorry for the late reply.

On Fri, 07 Jun 2024 at 14:28, [email-masked] wrote:

> ./guix/store.scm:1444:15: In procedure loop:
> ERROR:
>   1. &store-protocol-error:
>       message: "`/gnu/store/xxkx5mhma1na9rlp9mhq8yqlzk5g385q-guix-1.4.0-20.37719d3/bin/guix substitute' died unexpectedly"
>       status: 1
> guix pull: error: You found a bug: the program '/gnu/store/nlhny90f0izsigij9gqk18i5vbvmjd6i-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "580d77d0fb12448ef1621699cc0c56e787e2aadb"; system: "x86_64-linux";
> host version: "6eb07c78a909be30c4643a794ec0df6e9b56daeb"; pull-version: 1).

I think this bug

    https://issues.guix.gnu.org/issue/71426

is transient and/or part of this series [1].

Therefore, I’m closing.  Feel free to reopen if I’m missing something.

Cheers,
simon

1: toward a plan? (was Re: Reducing "You found a bug" reports)
Simon Tournier <[email-masked]>
Tue, 10 Sep 2024 16:51:09 +0200
id:[email-masked]
https://lists.gnu.org/archive/html/guix-devel/2024-09
https://yhetil.org/guix/[email-masked]